
/*  Affiliate Info
    --------------------------- */
#affiliateInfo .continue-button {
    margin-top: 0;
}

#affiliateInfo .createnewaccountForm{
    width: 90%;
}

#affiliateInfo .createnewaccountForm h4{
    line-height: 25px;
}

#affiliateInfo .createnewaccountForm p{
    width: 92%;
}

#affiliateInfo .register-button {
    margin: 25px 0px 0px;
}

#affiliateInfo .form_data {
    width: 100% !important;
}

#affiliateInfo .notice i {
    font-size: 40px;
}

.form_data .crmField{
    margin-bottom: 15px;    
}

#login-button {
    margin-bottom: 0px;
}
#login-button .btn {
	width: 100%;
}
.loginField {
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
    #affiliateInfo .createnewaccountForm{
      width: 100%;
    }

    #affiliateInfo .form_data{
      margin-top: 25px;
    }
}
